$kind: http-request
url: "{{Local_URL}}hr/employees/846e5f27-fd13-46c6-ada1-f9ed12d57ca2/loans/c71e\
  a607-4cd2-48df-b526-68e35f670e0a/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"status\": \"rejected\",
    //'requested','approved','disbursed','active','closed','defaulted'\r

    \  \"comments\": \"Insufficient salary coverage\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
